Application: gvSIG desktop - gvSIG feature requests #5051
[PG] Soporte para herramientas de dibujo rapido en la Vista
03/28/2019 02:05 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2922

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 44224 - 03/28/2019 02:06 PM - Joaquin del Cerro Murciano

refs #5051, afadir sorte para tener varias capas de GraphicLayer en la visa.

Revision 824 - 04/23/2019 02:29 PM - Oscar Martinez

refs #5051 Solucionado pintado de capas graphics en Vista y Mapa

Revision 44248 - 04/23/2019 02:29 PM - Oscar Martinez

refs #5051 Solucionado pintado de capas graphics en Vista y Mapa

History

#1 - 08/09/2019 12:18 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920

#2 - 09/05/2019 07:16 PM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#3 - 10/08/2019 08:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2930-final

#4 - 10/08/2019 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2921

#5 - 10/14/2019 10:21 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2922

#6 - 10/16/2019 10:39 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#7 - 10/17/2019 01:39 PM - Alvaro Anguix
- Status changed from Fixed to Closed
